
/* Exports metrics and kerning information of the current master. */
"5.title" = "Exporte les mesures et les informations de crénage du master courant.";

/* Metrics File */
"7AK-qx-AXu.title" = "Fichier de mesures";

/* Import Kerning Classes */
"Iuj-1F-4if.title" = "Importer les classes de crénage";

/* AFM File */
"O0T-7M-qi8.title" = "Fichier AFM";

/* RSB+Width */
"Vj0-c9-k0w.title" = "AD + chasse";

/* Import Kerning */
"YRM-hd-TmQ.title" = "Importer le crénage";

/* LSB+RSB */
"aZe-qB-AYq.title" = "AG + AD";

/* Width (center) */
"agL-Om-xyI.title" = "Chasse (centre)";

/* Import Metrics */
"cc8-5j-no3.title" = "Importer les mesures";

/* LSB+Width */
"hnE-Ds-DnV.title" = "AG + chasse";

/* Keep Aligned Components */
"oAY-Ii-6eD.title" = "Garder les composantes qui sont alignées";

/* Selected Glyphs */
"soX-XE-mLQ.title" = "Glyphes sélectionnés";
